Quikrbox User app - Bug #7336

Profile Screen > Display Full Logo on the screen . Now displaying logo 3/4 on the screen.

08/25/2023 05:11 PM - Shubham J

Status: Closed Start date: 08/25/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
History

#1 - 08/25/2023 09:46 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 08/29/2023 12:02 PM - Shubham J

- Status changed from Resolved to Closed
